/* CSS Document */
body{padding:0px;font-size:12px;font-family:"宋体";color:#666;background:#e5edfa;margin-top: 0px;margin-right: 0px;margin-left: 0px; color:#666666;}
ul,li,dl,dd,dt,p,input,textarea,form,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
ul,li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; line-height:0px; height:0px; font-size:0px;}
.divleft{ float:left;}
.divright{ float:right;}
a{color:#666; text-decoration:none;}
a:hover{ color:#0289cd; text-decoration:underline;}



/*------top-----*/
#bg{ width:980px; margin:0 auto; background:#fff; overflow:hidden;}
.top{  width:900px; height:65px; margin:0 auto;}
.top2{ float:right;}

/*------menu-----*/
.menu{  width:900px; height:38px; margin:0 auto; background:url(../images/menu_bg.jpg) repeat-x; margin-top:18px;}
.menu ul{}
.menu li{
	float:left;
	line-height:38px;
	color:#333333;
	font-size:13px;
	font-weight:bold;
	width: 125px;
	text-align: center;
	background-image: url(../images/line1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.menu li a{
	color:#333;
	text-decoration:none;
	display: block;
}
.menu li a:hover{
	color:#ff7200;
	text-decoration:none;
	background-color: #CCCCCC;
	background-image: url(../images/nav_hover.jpg);
	background-repeat: repeat-x;
}
#line{ background:url(../images/line1.jpg) no-repeat; padding-left:42px; padding-right:30px;}

/*------banner-----*/
.banner{  width:900px;margin:0 auto; margin-top:2px;}

/*------content1-----*/
.content1{width:900px; height:77px;margin:0 auto;margin-top:11px;}
.content1 li{ float:left;}
.line2{ background:url(../images/line2.jpg) no-repeat; padding-left:11px; padding-right:12px;}

/*------content2-----*/
.content2{width:900px; height:251px;margin:0 auto;margin-top:11px;}
.content2_left{ float:left;width:300px; height:253px;margin-right:10px;}
.content2_lefttilte{ height:32px; background:#efefef; border-top:5px solid #1b396e; line-height:32px;}
.content2_lefttilte dd{ float:left; font-weight:bold; color:#1b396e; text-indent:1em;}
.content2_lefttilte dt{ float:right; margin-right:8px; font-family:Arial, Helvetica, sans-serif;}
.content2_left1{ margin-top:7px;}
.content2_left1 dl{ border-bottom:1px dashed #ddd; height:18px; margin-top:10px;}
.content2_left1 dd{ float:left;}
.content2_left1 dt{ float:right;}

.content2_right{ float:right;width:590px; height:253px;}
.content2_righttilte{ height:32px; background:#efefef; border-top:5px solid #1b396e; line-height:32px;}
.content2_righttilte dd{ float:left; font-weight:bold; color:#1b396e; text-indent:1em;}
.content2_righttilte dt{ float:right; margin-right:8px; font-family:Arial, Helvetica, sans-serif;}
.content2_right1{ width:590px; margin-top:20px; }
.content2_right1 li{ float:left;background:#efefef; text-align:center; width:141px; height:119px; line-height:26px; margin-right:5px; display:inline;}
.content2_right2{ width:588px; height:27px; border:1px solid #efefef;margin-top:41px; padding-top:5px;}
.content2_search{ width:194px; height:20px; border:1px solid #e1e1e1; background:url(../images/search_bg.jpg) repeat-x;}


/*------copyright-----*/
.copyright{width:889px; height:70px;margin:0 auto; background:#e5edfa;margin-top:21px; padding-top:16px;padding-left:11px;}
.copyright p{ line-height:16px; }
.copyright p span{ color:#999999;}
.copyright li{ float:left; margin-right:6px; margin-top:9px;}

/*------news-----*/
.news{ width:900px;  margin:0 auto;margin-top:5px;}
.news_left{ float:left;width:200px; margin-right:10px;}
.news_left h3{ width:200px; height:30px; background:url(../images/news_title1.jpg) no-repeat; line-height:30px; text-indent:2em; color:#000; font-size:12px;}
.news_left li{width:200px; height:30px;line-height:30px;background:#f8f8f8; margin-top:1px; text-indent:2em; display:block}
.news_left li span{ margin-right:6px;}

.news_right{ float:right;width:690px;}
.news_righttitle{ width:690px; height:32px; background:url(../images/news_title2.jpg) repeat-x;}
.news_righttitle dd{ float:left; text-indent:1em; line-height:32px; color:#000; font-weight:bold;}
.news_righttitle dt{ float:right;line-height:32px; color:#000; margin-right:20px; color:#666;}
.news_right1{ width:651px; margin-left:20px; margin-top:27px; }
.news_right1 li{ border-bottom:1px dashed #ddd; height:21px; margin-top:10px;}
.news_right1 li span{ color:#999;}
.news_right1 dl{ margin-bottom:29px; height:153px;}
.news_right1 dd{ float:left; width:145px; height:145px; border:1px solid #ddd; padding-left:5px; padding-top:5px;}
.news_right1 dt{ float:right; width:480px; line-height:22px;}
.news_right1 dt span{ font-size:14px;}
.fanye{ float:right; margin-top:15px; margin-right:20px;}

/*------pro2-----*/
.pro2{ width:651px; margin-left:19px;}
.pro2_1{ margin-left:138px; margin-top:21px; margin-bottom:26px;}
.pro2_1 dd{ text-align:center; margin-bottom:15px;}
.pro2_2{ width:651px;}

/*------case1-----*/
.case1{ margin-left:20px; margin-top:29px; width:650px; }
.case1_title{ width:640px; height:31px;}
.case1_title li{ float:left;width:98px; height:30px; background:url(../images/case_title1.jpg) repeat-x; border:1px solid #ddd; line-height:30px; margin-right:8px; text-align:center;}
.case1_title li a{width:98px; height:30px; background:url(../images/case_title1.jpg) repeat-x; display:block}
.case1_title li a:hover{width:98px; height:30px; background:url(../images/case_title2.jpg) repeat-x; display:block; color:#000000; font-weight:bold;}
.case1_1{width:650px; border:1px solid #ddd; line-height:30px; text-indent:1em;}
.case1_1 span{ color:#F60;}

/*------招聘-----*/
.zhaopin{ background:url(../images/zhaopin_bg.jpg) repeat-x; border-right:1px solid #fff;}
.zhaopin2{ border-right:1px solid #fff;}
.zhaopin2 a{ clip:#666; text-decoration:none;}
.zhaopin2 a:hover{ clip:#0066cb; text-decoration:underline;}
